[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - l -

- Lab2RGBFunctor() : Lab2RGBFunctor
- Lab2RGBPrimeFunctor() : Lab2RGBPrimeFunctor
- Lab2XYZFunctor() : Lab2XYZFunctor
- LastValueFunctor() : LastValueFunctor
- left() : NeighborCode , Kernel1D , NeighborCode3D , Rect2D
- LineIterator() : LineIterator
- lowerRight() : BasicImage , BasicImageView , Rect2D , BasicImage , Kernel2D
- lowestLevel() : ImagePyramid
- luminance() : RGBValue
- Luv2RGBPrimeFunctor() : Luv2RGBPrimeFunctor

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)